import axios from "@/utils/request";

export function getTraceOrderList(query) {
  return axios({
    url: '/udi/trace/order/filter',
    method: 'get',
    params: query
  })
}

export function getTraceRecordList(query) {
  return axios({
    url: '/udi/trace/record/filter',
    method: 'get',
    params: query
  })
}

export function getTraceManuOrderList(query) {
  return axios({
    url: '/udi/trace/manu/order/filter',
    method: 'get',
    params: query
  })
}

export function getManuCodeRelList(query) {
  return axios({
    url: '/udi/trace/manu/order/relCode',
    method: 'get',
    params: query
  })
}
